ManagementMe
The caller, their capabilities and their tenant
GET
Authorization
bearer AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/me"{ "email": "string", "instance_admin": true, "member": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "invited", "tenant_admin": true }, "name": "string", "projects": [ { "databases": [ { "database_id": "91088904-0b92-46ad-9240-e1afa0da22df", "platform_role": "viewer", "role_levels": { "property1": "viewer", "property2": "viewer" }, "roles": "all" } ], "platform_role": "viewer", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "role_levels": { "property1": "viewer", "property2": "viewer" }, "roles": "all" } ], "sub": "string", "tenant": { "display_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "projects": [ { "databases": [ { "branch_count": 0, "database_id": "91088904-0b92-46ad-9240-e1afa0da22df", "host": "string", "name": "string", "port": 0, "postgres_database": "string", "status": "pending" } ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "status": "active" } ], "slug": "string" }, "tenant_admins": [ { "email": "string", "name": "string" } ], "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0", "user": { "sub": "string" }}